Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1811821 - baremetal: NetworkManager & kubelet startup race condition
Summary: baremetal: NetworkManager & kubelet startup race condition
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.4
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 4.4.0
Assignee: Steven Hardy
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1811758
Blocks: 1764719 1764720 1811827
TreeView+ depends on / blocked
 
Reported: 2020-03-09 20:41 UTC by Russell Bryant
Modified: 2020-05-13 22:01 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1811758
: 1811827 (view as bug list)
Environment:
Last Closed: 2020-05-13 22:01:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1548 0 None closed Bug 1811821: [release-4.4] baremetal: Add missing network-online dependency to kubelet unit 2020-11-10 23:44:20 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 22:01:12 UTC

Comment 5 errata-xmlrpc 2020-05-13 22:01:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.